.version.logos /* version checker */
{
	color: #0000ED;
	background-color: #6FE7CC;
}

.html
{
	background: #000000 url("../images/backgroundnew.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 766.8382822902792px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	padding-top: 32px;
	padding-bottom: 12px;
}

#pu76
{
	width: 0.01px;
	margin-left: -25px;
}

#u76
{
	z-index: 2;
	width: 1072px;
	padding-bottom: 160px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 444px;
}

#u356
{
	z-index: 130;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -22px;
	left: 446px;
}

#u105
{
	z-index: 11;
	width: 287px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 28px;
}

#u111
{
	z-index: 13;
	width: 366px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 29px;
}

#menuu215
{
	z-index: 15;
	width: 461px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 29px;
}

#u230
{
	width: 76px;
	min-height: 32px;
	margin-right: -10000px;
}

#u233
{
	z-index: 18;
	width: 76px;
	margin-right: -10000px;
}

#u236-4
{
	width: 72px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu233:hover #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu233:active #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu233:hover #u233,#pu233:active #u233,#pu233.MuseMenuActive #u233
{
	width: 76px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u233.f3s_top,#pu233:hover ._u233.f3s_top,#pu233:active ._u233.f3s_top,#pu233.MuseMenuActive ._u233.f3s_top
{
	height: 32px;
	width: 76px;
}

#u223
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 76px;
}

#u224
{
	z-index: 28;
	width: 77px;
	margin-right: -10000px;
}

#u226-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu233.MuseMenuActive #u236-4,#pu224:hover #u226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu224:active #u226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u216
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 153px;
}

#u219
{
	z-index: 38;
	width: 77px;
	margin-right: -10000px;
}

#u222-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu224.MuseMenuActive #u226-4,#pu219:hover #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu219:active #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u265
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 230px;
}

#u266
{
	z-index: 48;
	width: 77px;
	margin-right: -10000px;
}

#u269-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu219.MuseMenuActive #u222-4,#pu266:hover #u269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu266:active #u269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u251
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 307px;
}

#u254
{
	z-index: 58;
	width: 77px;
	margin-right: -10000px;
}

#u256-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu266.MuseMenuActive #u269-4,#pu254:hover #u256-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu254:active #u256-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u258
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 384px;
}

#pu233,#pu224,#pu219,#pu266,#pu254,#pu261
{
	width: 0.01px;
}

#u261
{
	z-index: 68;
	width: 77px;
	margin-right: -10000px;
}

#u262-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu254.MuseMenuActive #u256-4,#pu261:hover #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu261:active #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu261.MuseMenuActive #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu224:hover #u224,#pu224:active #u224,#pu224.MuseMenuActive #u224,#pu219:hover #u219,#pu219:active #u219,#pu219.MuseMenuActive #u219,#pu266:hover #u266,#pu266:active #u266,#pu266.MuseMenuActive #u266,#pu254:hover #u254,#pu254:active #u254,#pu254.MuseMenuActive #u254,#pu261:hover #u261,#pu261:active #u261,#pu261.MuseMenuActive #u261
{
	width: 77px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

._u224.f3s_top,#pu224:hover ._u224.f3s_top,#pu224:active ._u224.f3s_top,#pu224.MuseMenuActive ._u224.f3s_top,._u219.f3s_top,#pu219:hover ._u219.f3s_top,#pu219:active ._u219.f3s_top,#pu219.MuseMenuActive ._u219.f3s_top,._u266.f3s_top,#pu266:hover ._u266.f3s_top,#pu266:active ._u266.f3s_top,#pu266.MuseMenuActive ._u266.f3s_top,._u254.f3s_top,#pu254:hover ._u254.f3s_top,#pu254:active ._u254.f3s_top,#pu254.MuseMenuActive ._u254.f3s_top,._u261.f3s_top,#pu261:hover ._u261.f3s_top,#pu261:active ._u261.f3s_top,#pu261.MuseMenuActive ._u261.f3s_top
{
	height: 32px;
	width: 77px;
}

#u324-7
{
	z-index: 80;
	width: 188px;
	min-height: 108px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 238px;
}

#u325-18
{
	z-index: 87;
	width: 188px;
	min-height: 116px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 446px;
}

#u326-6
{
	z-index: 105;
	width: 188px;
	min-height: 116px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 654px;
}

#u327-7
{
	z-index: 111;
	width: 187px;
	min-height: 115px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 863px;
}

#u328-6
{
	z-index: 118;
	width: 186px;
	min-height: 90px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 30px;
}

#u324,#u325-2,#u326-2,#u327,#u328-2
{
	font-weight: bold;
}

#u338
{
	z-index: 124;
	width: 546px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 526px;
}

#u344
{
	z-index: 126;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 29px;
}

#u350
{
	z-index: 128;
	width: 150px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 238px;
}

#u362
{
	z-index: 132;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 426px;
	left: 652px;
}

#u356_img,#u362_img
{
	padding-bottom: 1px;
}

#u368
{
	z-index: 134;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 858px;
}

#u421-6
{
	z-index: 136;
	width: 396px;
	min-height: 165px;
	background-color: transparent;
	line-height: 1.31;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 29px;
}

#slideshowu2846
{
	z-index: 142;
	width: 0.01px;
	height: 302px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 564px;
}

#u2847
{
	position: absolute;
	width: 470px;
	height: 302px;
	background-color: transparent;
}

#u2847popup
{
	z-index: 143;
}

#u2974
{
	z-index: 144;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2992
{
	z-index: 146;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3001
{
	z-index: 148;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3010
{
	z-index: 150;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3019
{
	z-index: 152;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3028
{
	z-index: 154;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3037
{
	z-index: 156;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3046
{
	z-index: 158;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3055
{
	z-index: 160;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3064
{
	z-index: 162;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3153
{
	z-index: 164;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3162
{
	z-index: 166;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3171
{
	z-index: 168;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3180
{
	z-index: 170;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3189
{
	z-index: 172;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3198
{
	z-index: 174;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3544
{
	z-index: 176;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3216
{
	z-index: 178;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3225
{
	z-index: 180;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3234
{
	z-index: 182;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3243
{
	z-index: 184;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3252
{
	z-index: 186;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3261
{
	z-index: 188;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3270
{
	z-index: 190;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3279
{
	z-index: 192;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3288
{
	z-index: 194;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3367
{
	z-index: 196;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3367_img
{
	padding-left: 20px;
	padding-right: 20px;
}

#u3376
{
	z-index: 198;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3385
{
	z-index: 200;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3394
{
	z-index: 202;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3403
{
	z-index: 204;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3412
{
	z-index: 206;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3421
{
	z-index: 208;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3430
{
	z-index: 210;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3439
{
	z-index: 212;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3448
{
	z-index: 214;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3457
{
	z-index: 216;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3466
{
	z-index: 218;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3475
{
	z-index: 220;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3484
{
	z-index: 222;
	width: 470px;
	height: 302px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2974_img,#u2992_img,#u3001_img,#u3010_img,#u3019_img,#u3028_img,#u3037_img,#u3046_img,#u3055_img,#u3064_img,#u3153_img,#u3162_img,#u3171_img,#u3180_img,#u3189_img,#u3198_img,#u3544_img,#u3216_img,#u3225_img,#u3234_img,#u3243_img,#u3252_img,#u3261_img,#u3270_img,#u3279_img,#u3288_img,#u3376_img,#u3385_img,#u3394_img,#u3403_img,#u3412_img,#u3421_img,#u3430_img,#u3439_img,#u3448_img,#u3457_img,#u3466_img,#u3475_img,#u3484_img
{
	padding-left: 35px;
	padding-right: 35px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3534
{
	z-index: 224;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 959px;
}

#u386
{
	z-index: 226;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 477px;
}

#u380
{
	z-index: 228;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 933px;
}

#u3619
{
	z-index: 230;
	width: 54px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
	left: 1013px;
}

#u3631
{
	z-index: 231;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 29px;
}

#pu2066
{
	width: 0.01px;
	margin-left: -24px;
	margin-top: 11px;
}

#u2066
{
	z-index: 78;
	width: 21px;
	margin-right: -10000px;
}

#u409
{
	z-index: 76;
	width: 21px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u82-8
{
	z-index: 3;
	width: 972px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 77px;
}

body
{
	position: relative;
	min-width: 1026px;
}

